title: "Título"
status: "Estado"
type: "Tipo de documento"
referenceDate: "Fecha de referencia"
fileName: "Nombre del fichero"
description: "Notas"
relatedEntity: "Entidad relacionada"
relatedEntityId: "ID entidad relacionada"
assignTo: "Asignado a"
